{% extends 'app_pizzaplanet/base.html' %}
{% load static %}
{% load crispy_forms_tags %}

<!--EDITAR PRODUCTOS-->
{% block contenido %}

<!--funcion para que rut no pueda ser modificado-->
<script>
    $(document).ready(function(){
        $('#id_codigo').attr("readonly","true")
    });
</script>

<div class="container text-left mt-5">
    

    <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-8">
             
            <h3 class="mt-3">Modificar Producto</h3> &nbsp
            <form action="" method="POST" enctype="multipart/form-data">
                
                {% csrf_token %}
                {{form|crispy}}
                
               
                <input type="submit" class="btn btn-lg btn-danger" value="Guardar Cambios">&nbsp;
                <a href="{% url 'modificarProd' %}" class="btn btn-lg btn-danger">Descartar</a>
            </form>
           
        </div>
        

        <div class="col-sm-2"></div>
    </div>

</div>


{% endblock contenido %}